a:link { font-family: Arial;
text-decoration: none;
color : #3f20ff;}

a:visited { font-family: Arial;
text-decoration: none;
color : #3f20ff;}

a:hover
 { font-family: Arial;
text-decoration: underline;
color: #009a20;}

ul {margin-top: 0px;
margin-bottom: 0px;
margin-left: 20px;
margin-right: 0px;}

li { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 60px;
text-align: justify;
text-indent: 0px;}

hr { color: #ff8811;
margin-top: 5px;
margin-bottom: 5px;}

body { background-image: url(http://www.vendomeguitarfest.com/images/fond.gif);
background-repeat: no-repeat;
background-attachment: fixed;
background-color: #ffffff;
margin-left: 20px;
margin-top: 0px;
margin-right: 30px;
margin-bottom: 0px;}

.titrerub { text-align: right;
margin-top: 20px;
margin-bottom: 10px;}

.sstitre { font-family: Arial; 
font-size: 16px; 
color: #8471F2;
text-align: left;
font-weight: bold;
font-style: italic;
margin-left: 60px;
margin-top: 20px;
margin-bottom : 10px;}

.sstitre2 { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 30px;
margin-bottom: 5px;
margin-left: 60px;
text-align: left;}

.sstitreprog { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 20px;
margin-bottom: 5px;
margin-left: 60px;
text-align: left;}

.sstitre3 { font-family: Arial; 
font-size: 13px; 
color: #8471F2;
text-align: left;
font-weight: bold;
font-style: italic;
margin-left: 0px;
margin-top: 0px;
margin-bottom : 0px;}

.sstitre4 { font-family: Arial; 
font-size: 16px; 
color: #8471F2;
text-align: left;
font-weight: bold;
font-style: italic;
margin-left: 60px;
margin-top: 20px;
margin-bottom : 8px;}

.texte1 { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 77px;
text-align: justify;}

.tab { margin-left: 120px;}

.texte2 { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
text-align: justify;}

.retrait { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 2px;
margin-bottom: 2px;
margin-left: 10px;
text-indent: -10px;
text-align: left;}

.retrait2 { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 2px;
margin-bottom: 2px;
margin-left: 95px;
text-indent: -10px;
text-align: left;}

.texte { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 60px;
text-align: justify;}

.texte3 { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 80px;
text-align: justify;}

.petit { font-family: Arial; 
font-size: 11px;
color: #000000;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
text-align: center;}

.cd { margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
text-align: left;}

.textecd { font-family: Arial; 
font-size: 13px;
color: #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
text-align: left;}

.table { margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;}

.partition { text-align: left;
margin-left: 60px;
margin-top: 0px;
margin-bottom : 0px;}